
/* Class = "NSWindow"; title = "Find"; ObjectID = "8"; */
"8.title" = "Find";

/* Class = "NSBox"; title = "Replace All Scope"; ObjectID = "27"; */
"27.title" = "Replace All Scope";

/* Class = "NSButton"; ibShadowedToolTip = "Find next occurrence of the Find string"; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Find next occurrence of the Find string";

/* Class = "NSButton"; ibShadowedToolTip = "Replace next occurrence of Find string with replacement string"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Replace next occurrence of Find string with replacement string";

/* Class = "NSButton"; ibShadowedToolTip = "Replace next occurrence of Find string with replacement string and find next again occurrence of the Find string"; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Replace next occurrence of Find string with replacement string and find next again occurrence of the Find string";

/* Class = "NSButton"; ibShadowedToolTip = "Replace all occurrences of the Find string with replacement string"; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Replace all occurrences of the Find string with replacement string";

/* Class = "NSButton"; ibShadowedToolTip = "Find previous occurrence of the Find string"; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Find previous occurrence of the Find string";

/* Class = "NSBox"; title = "Find Options"; ObjectID = "34"; */
"34.title" = "Find Options";

/* Class = "NSButtonCell"; title = "Ignore case"; ObjectID = "39"; */
"39.title" = "Ignore case";

/* Class = "NSButtonCell"; title = "Entire text"; ObjectID = "40"; */
"40.title" = "Entire text";

/* Class = "NSButtonCell"; title = "Selection"; ObjectID = "44"; */
"44.title" = "Selection";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "129"; */
"129.title" = "Next";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "130"; */
"130.title" = "Replace";

/* Class = "NSButtonCell"; title = "Replace & Find Next"; ObjectID = "131"; */
"131.title" = "Replace & Find Next";

/* Class = "NSButtonCell"; title = "Replace All"; ObjectID = "132"; */
"132.title" = "Replace All";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "133"; */
"133.title" = "Previous";

/* Class = "NSTextFieldCell"; title = "Find:"; ObjectID = "135"; */
"135.title" = "Find:";

/* Class = "NSTextFieldCell"; title = "Replace with:"; ObjectID = "137"; */
"137.title" = "Replace with:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "139"; */
"139.title" = "Radio";

/* Class = "NSButtonCell"; title = "Switch"; ObjectID = "140"; */
"140.title" = "Switch";
